@charset "UTF-8";
/* CSS Document */

* {
margin:0;
padding:0;
}
img {
border:none;
}body {
	background-color: #a7825f;
	color: #432006;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#header_wrap {
	background-image: url(../images/bg_home_head.jpg);
}
#header_wrap #head {
	background-image: url(../images/fond_header.jpg);
	width: 930px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 18px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-repeat: no-repeat;
}
#header_wrap #head h1 {
	background-image: url(../images/logo.jpg);
	height: 92px;
	width: 172px;
	float: left;
}
#header_wrap  #head  h1 span {
	display: none;
}
#head #nav_top {
	background-image: url(../images/menu_top.gif);
	height: 24px;
	width: 118px;
	float: right;
}
#head #nav_top ul {
	list-style-type: none;
	padding-left: 20px;
	padding-top: 5px;
}
#head #nav_top li {
	display: inline;
	font-size: 11px;
	color: #fffffe;
}
#head #nav_top a {
	color: #fffffe;
	text-decoration: none;
}
#head #nav_top strong {
	text-decoration: underline;
	font-weight: normal;
}
#head #nav_top a:hover {
	color: #fffffe;
	text-decoration: underline;
}
#header_wrap #head #head_left {
	width: 475px;
	float: left;
}
#header_wrap #head h2 {
	background-image: url(../images/titre_home.jpg);
	height: 39px;
	width: 475px;
	background-repeat: no-repeat;
	margin-bottom: 10px;
}
#head_left p {
	line-height: 1.4em;
	font-size: 13px;
	margin-bottom: 12px;
	color: #5f230a;
}
#head #head_right {
	float: right;
	height: 235px;
	width: 342px;
}
#header_wrap #head span {
	display: none;
}
#middle_warp {
	background-color: #f6f2e1;
	background-image: url(../images/bg_home_middle.jpg);
	background-repeat: repeat-x;
	padding-top: 80px;
}
#middle_warp #content {
	width: 930px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 20px;
}
#middle_warp #content  p {
	line-height: 1.4em;
	margin-bottom: 8px;
}
#middle_warp #content  ul {
	margin-left: 15px;
}
#middle_warp #content  li {
	margin-bottom: 5px;
}
#content   h3   span   {
	display: none;
}
#content #mission {
	width: 218px;
	float: left;
}
#mission #mission_titre {
	background-image: url(../images/titre_mission.gif);
	height: 33px;
	width: 213px;
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-top: 26px;
}
#content #service {
	width: 218px;
	float: left;
	margin-left: 20px;
}
#service  #service_titre {
	background-image: url(../images/titre_services.gif);
	height: 33px;
	width: 213px;
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-top: 26px;
}
#content #devis {
	width: 218px;
	float: left;
	margin-left: 19px;
}
#devis #devis_titre {
	background-image: url(../images/titre_devis_home.gif);
	height: 33px;
	width: 213px;
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-top: 26px;
}
#content #news {
	width: 218px;
	float: left;
	margin-left: 19px;
}
#news #news_titre {
	background-image: url(../images/dernierenews.gif);
	height: 17px;
	width: 143px;
	background-repeat: no-repeat;
}
#content #news .news h4 {
	font-size: 13px;
	color: #0a87b6;
	padding-top: 15px;
}
#content #news .news a {
	color: #0A87B6;
}
#content .illu {
	background-color: #fefefc;
	border: 1px solid #b6b5ae;
	padding-top: 11px;
	padding-left: 13px;
	padding-bottom: 11px;
}
#content .news {
	background-color: #f7f3e4;
	border: 1px solid #e8e5d7;
	padding-top: 11px;
	padding-left: 13px;
	padding-bottom: 11px;
	padding-right: 11px;
}
div.hr {
	height: 18px;
	background-image: url(../images/HR_news.gif);
	background-repeat: no-repeat;
	width: 187px;
	background-position: bottom;
}
div.hr hr {
  display: none;
}
#footer_wrap {
	background-image: url(../images/bg_home_footer.jpg);
	background-repeat: repeat-x;
	height: 113px;
	clear: both;
}
#footer_wrap #footer {
	height: 38px;
	width: 930px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/footer_BG.jpg);
	padding-top: 75px;
}
#footer_wrap #footer ul {
	list-style-type: none;
	float: left;
}
#footer_wrap #footer li {
	display: inline;
	padding-right: 25px;
}
#footer_wrap #footer a {
	color: #f7f3e4;
}
#footer_wrap #footer p {
	float: right;
}
#footer_wrap #footer p a {
	color: #f6f2e1;
}
.date {
	font-weight: normal;
	font-size: 10px;
}
